> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chicago.global/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Production health check endpoint.

Used by load balancers to determine if this instance is healthy.
Returns 200 only if all critical infrastructure is available.



## OpenAPI

````yaml GET /health
openapi: 3.1.0
info:
  title: Parallax API
  description: >-
    Parallax by Chicago Global — AI-powered investment research and portfolio
    analytics. Multi-factor scoring, portfolio analysis and tracking, financial
    statements, analyst estimates, ETF analytics, valuation (DCF & multiples),
    macro and market telemetry, and AI-generated research reports.
  version: 1.1.0
servers:
  - url: https://api.chicago.global
security:
  - HTTPBearer: []
paths:
  /health:
    get:
      tags:
        - Health
      summary: Health Check
      description: |-
        Production health check endpoint.

        Used by load balancers to determine if this instance is healthy.
        Returns 200 only if all critical infrastructure is available.
      operationId: health_check_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````